## canola-layout 0.1-maemo1

=== debian/changelog ===
canola-layout (0.1-maemo1) unstable; urgency=low

  * Initial release.

 -- Anselmo Lacerda S. de Melo <anselmo.melo@openbossa.org>  Sat, 20 Feb 2010 00:32:25 -0300
