=== debian/control ===
Source: canola-layout
Section: python
Priority: optional
Maintainer: Renato Chencarek <renato.chencarek@openbossa.org>
Uploaders: Anselmo Lacerda S. de Melo <anselmo.melo@openbossa.org>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.8.1

Package: canola-layout
Section: user/utilities
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5, python-gconf
Description: Canola Layout - shortcut organizer
  Canola Layout organize your home screen shortcuts following the same algorith used in main menu of Canola2.
XB-Maemo-Display-Name: Canola Layout : shortcut organizer
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAAAXNSR0IArs4c
  6QAAAJNQTFRFfiQAAAEAAAUJBxYhARwvGRseJiUoGyk1BzBLBjNhtQspJjhE
  Bk98IEiTNkpWQ0hIJ09qijZAdlROiFUsFW6gVWZwEXS3PW2IWGxnA4jLy1ld
  NpDEFJnfdYlmTI+0ZI6mfIqOr4NXaqVkK6vtbbcqYLTiRLv4jK+qibDGbMn7
  htD6lNDyt87cq9390ez+6fT89fb5EswiSgAAAAF0Uk5TAEDm2GYAAAABYktH
  RACIBR1IAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2gIUAyU2/8X9
  ZgAABOFJREFUWMPtVu12mzoQBARGDgomqQRRRWQ3WMRCCOf9n+7OYie56cdt
  7zn9mckJ5jjd0e7s7KpJ8olPfOLvoCzLoqqBqq6quiiKTVlXmyL7Diz7BZKq
  rK21DQgUUO3K+XB8OIBgs/mBJqXfNMXv5ZMeSVk1UkoiOABKlQcQIDQ97Ha7
  H86jqCsTPVLKYE2+fgMSeVKo5CeHvxJcjr6+JdIiAWntaT/P9nSBbfImZz/G
  p/Sz4spEBMboQRvjwxRiXGIIztpgG8bKDxmUGUuvDNn1bLZ+JK1pW617N7oQ
  4uSnsARrXbBhn/4khTR70/D6beKMNlq3/dCPzo8+ODBIa0LgzYfmsZR90DHL
  8ksbe4cEdK/bYQx+HCdnY+yaxhqR8zeC4hr4JsVFQ/p7Mo5Dr/th6G2nVNcd
  TlNc4AvVwFfVhQDmejdFseKdLvHjMAwj0NWqe1Bqjh5qqlodVLWBkki0qhpg
  cyEgLnIqqciJYPTeD34lOD4/7etTjGGJSj0+PT1sco4c2KaRdt5v0ivB9vb2
  kg5DkZSBD+OIPLqHZ/183Nkpohnq4enb02PFG57zZnN383WeM8YYii44wi8+
  Y2ILAvTfT9F7ZPD41B7r/RLhB6WOx+NDyaVlXNbN/v4OXV0VKW63JEK+ZSx3
  TdOBAAf6wU1NvXu4rar9AoagdupR7XZ7G07Nfld3QLUeyootKxgS2G5z0Ukh
  E5wH95EGFWFnncdXCK4wTHM8L/MJ7xWmvulEzvKsLNZitlsujDAugf2oD+iE
  1gbDsCxk6dnOAKZiOZ/P9LafO3HC3BvMjRR5vhVbIVrpugT5R2+GHtA91IQe
  cEJAIecFcwGCZTlH+Nxh5oSNDrBbqbkQwli3JA4xMFPb9r2fvPPkxgkyLAhc
  6Hx6OZ+DNC5GJwONTJidaSW+QcZJTx7oNX2BMuBIPYxIYZqmGM4rCZKhWBPx
  skRq2qqzG7w72TnBFOmWfoSWEiy5MYNf7enDOYArkMxxsBRPA79EH6c4+N5M
  Zl7OyaDbVqyQ9OBZKiCUQMHOT85QyajRSxcgpXMn4gDj5JHWy8v5nOAf8wsB
  zxln5aaiJVc2XLjB0o5r6q4foxn3StW1UmCIfpxG1PECgpck5xxd4TzP8Mxz
  DN79PUZPNlyOWLWnk6o71DFNytq6syDA6ZDJR1IYGTCGkzPEwyOYvHJTfPuy
  2TQoS/ZNNbt+rvcei8o38/7m5qRsP/YQe7rEL0uCzQJXk7dWq8Lm91+KoqSm
  y6ac23au7Eidap5vbu7uFJzqaQAD6bmsBAAHx3XrFsigKFhG+4gXao+1II31
  g2xe7r5+u1dWSIMMWjRvRLdj8r7e0leKNEtfL5ACM1ByQWT54fz8/FKj29Zo
  mKiHOZZpTNLrov7XI01fL4DLBmUMH+gQEuWlQWm4CkaogsI0CK7XHCNcr403
  hvf1zZkUjAu4TxrtMDdQRUts4uS66dPXm/M7XGnoWoFd2mGYgsHtQfNjpB5c
  TNI/A+1GjgjE0gb2tAM06Mbk9ZjfAfnBGbQ3MPoI7jG+Q8vln2ZADFzogUzU
  00WEh9aS2/9DwBhuIMw+0EqhBcyOlfZBrv9UAUODY9vL+DLeCuhoxuTPE8jW
  kRVtyzF6jIkeO2nwyW8FzN5LoMuMWDD3nLaHHAfz+d/UT3ziL+Ef/XmlEiOK
  b7sAAAAASUVORK5CYII=
