=== debian/rules ===
#!/usr/bin/make -f

DEB_DESTDIR = $(CURDIR)/debian/tmp

# Python definitions
PYVER=2.5
PYTHON=python$(PYVER)

# Installation directories
USR_DIR=/usr
BIN_DIR=$(USR_DIR)/bin
SHARE_DIR=$(USR_DIR)/share
PIXMAPS_DIR=$(SHARE_DIR)/pixmaps
DESKTOP_DIR=$(SHARE_DIR)/applications/hildon/

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf $(DEB_DESTDIR)
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	#
	# Install icons
	#
	install -D -m 644 $(CURDIR)/canola-layout.png $(DEB_DESTDIR)/$(PIXMAPS_DIR)/canola-layout.png
	#
	# Install .desktop file
	#
	install -D -m 644 $(CURDIR)/canola-layout.desktop $(DEB_DESTDIR)/$(DESKTOP_DIR)/canola-layout.desktop
	#
	# Install binaries
	#
	install -D -m 644 $(CURDIR)/canola-layout.py $(DEB_DESTDIR)/$(BIN_DIR)/canola-layout
	dh_install --sourcedir=$(DEB_DESTDIR) --fail-missing

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installdebconf
	dh_installchangelogs
	dh_strip
	dh_link
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch 
.PHONY: build clean binary-arch binary install clean
